
.customer-cards-container {
    display: flex;
    justify-content: flex-start;    
    flex-wrap: wrap;
    max-width: 1240px;
    margin: auto;
    padding: 0px 40px 60px;

}
.customer-card {
    display: block;
    width: 255px;
    height: 395px;
    flex-shrink: 0;
    margin: 12.5px 17.5px;
    border-radius: 7px;
    border: 2px solid var(--silver, #E8EBEC);
    background: var(--white, #FFF);
    padding: 19px 20px 17px;
    transition: .2s;
    cursor:pointer;
}

.customer-card:hover {
    background: var(--fresh-air, #E9EEF4);
}

.customer-card .logo-container {
    width: 214px;
    height: 85px;
    margin-bottom: 14px;
    display: flex;
    justify-content: center;
}

.customer-card-text-container {
    width: 214px;
    height: 214px;
}

.customer-card img {
    max-width: 100%;
    max-height: 100%;
    mix-blend-mode: multiply;
    object-fit: contain;
    filter: grayscale(0);
}

.customer-card-text-container h4 {
    color: var(--onyx, #0C1119);
    font-family: "Nunito Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 120.966%; /* 21.774px */
    text-transform: capitalize;
    height: 44px;
    margin: 0;
    margin-bottom: 6px;
}
.customer-card-text-container h5 {
    color: var(--granite, #838C90);
    font-family: "Nunito Sans";
    font-size: 14px !important;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 1.12px;
    text-transform: uppercase;
    height: 19px;
    margin-bottom: 27px;
}
.customer-card-text-container p {
    color: var(--onyx, #0C1119);
    font-family: "Nunito Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    margin: 0;
    height: 88px;
    margin-bottom: 8px;
}
.customer-card-text-container a {
    color: var(--brand-blue, #0B99C2);
    font-family: "Nunito Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin: 0;
}

.integrations-container {
    display:flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
    margin-top:4px;
    height: 38px;

}
.integrations-container img {
    width: 38px;
    height: 38px;
    flex-shrink: 0;
    padding-left:6px;
    margin: 0;
    padding-bottom: 0;
    mix-blend-mode: unset;
}

/* DROPDOWN STYLING */

.dropdown-content .dropdown-item:hover {
    color: var(--granite, #838C90);
}

.dropdown {
    transition: .2s;
}

.dropdown:hover {
    background: var(--platinum, #F3F3F3);
 }

.dropdown-content .dropdown-item {
    display: block;
    color: var(--onyx, #0C1119);
    font-family: "Nunito Sans";
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 145%; /* 24.65px */
    width: 100%;
    margin-bottom:7px;
    transition: .2s;
    cursor: pointer;
}

.dropdown-content .dropdown-item:focus {
    color: blue;
}

.dropdown:hover .dropdown-content {
    display: inline-flex;
    z-index: 1;
    transition: .2s;
}
.dropdown-content {
    display: none;
    position: absolute;
    width: 100%;
    overflow: auto;
    flex-direction: column;
    padding: 24px 30px 27px 30px;
    align-items: flex-start;
    width:263px;
    background: var(--platinum, #F3F3F3);
    transition: .2s;
    top: 60px;
    left:0;
    transition: .2s;
    border-top: 2px solid #0C1119;
    transition: .2s;
}

.dropdown-category {
    display: inline-flex;
    padding: 17px 20px;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    font-family: "Nunito Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 145%; /* 26.1px */
    letter-spacing: 1.44px;
    text-transform: uppercase;
    cursor: pointer;
 }

 .dropdowns-outer-container {
    display: flex;
    flex-wrap:wrap;
    max-width: 1240px;
    border-bottom: 2px solid #0C1119;
    margin: auto;
    margin-bottom: 50px;
    padding-left: 20px;
 }

 .dropdown-category:hover {
    background: var(--platinum, #F3F3F3);
 }

 .gsc-input {
    background: white !important;
    width: 270px;
    height: 40px;

 }
 .gsc-search-button-v2 {
    display: none !important;
    width: 0px !important;
 }
 .gsc-control-cse { 
    padding: 0;
    margin-top: 8px;
 }

 .featured-case-study-outer-containter {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    padding-top:1rem;
 }

h2 {
    padding: 10px 0px 30px;
    font-weight:900;
 }

 .featured-case-study-containter {
    display: flex;
    width: 100%;
    justify-content: center;
    max-width: 1400px;
    flex-wrap: wrap;
 }
 .featured-case-study {
    max-width: 450px;
    max-height: 700px;
    width: 100%;
    min-height: 700px;
    background-size: contain;
    border-radius: 5px;
    background-image: url('../img/fcs1.webp');
    margin: auto;
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
 }
 .featured-case-study:hover {
    background: #0B99C2;
}
 #fcs2 {
    background-image: url('../img/fcs2.webp');
 }
 #fcs2:hover {
    background:  #0B99C2;
 }
 #fcs3 {
    background-image: url('../img/fcs4.webp');
 }
 #fcs3:hover {
    background:  #0B99C2;
 }
 .featured-case-study a {
    color: white;
    font-weight: 800;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
 }

 .featured-case-study a:hover {
    text-decoration: underline;
 }

 .featured-case-study h2 {
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    line-height: 52px;
    padding: 0;
 }

 #logo-image {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
  width: 200px;
 }
 .hero-content h1 {
    color:#0C1119;line-height: 1.08;font-weight:700;font-size: 4rem;
 }
 .large-body-text {
    text-align:center;
 }
 .featured-case-study {
    margin-bottom: 25px;
 }

 .no-company-case-study-container h4 {    
    font-size: 18px;
    background: rgb(11, 153, 194);
    padding: 20px;
    color: white;
    margin-left: -20px;
    font-weight: 800;
    margin-bottom: 0px;
}
#no-company-case-study-h5 {
    margin-top: 27px;
}
#no-company-case-study-text-container {
    height: 184px;
}
#no-company-case-study-text-container p {
    height: 112px; 
}

 @media only screen and (max-width: 600px) {
    .hero-content h1 {
        font-size: 3rem;
        text-align: center;
     }

     .featured-case-study {
        max-width: 450px;
        max-height: 300px;
        width: 100%;
        min-height: 500px;
        margin-bottom: 25px;
     }

    #dropdown-content-featured { 
        right: 0;
        left: auto;
    }

    .featured-case-study h2 {
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        line-height: 36px;
    }

    .featured-case-study-containter {
        display: flex;
        width: 85%;
        justify-content: center;
        flex-direction: column;
    }
    .customer-cards-container {
        justify-content: center;
        padding: 0px 30px 60px;
    }

    .customer-card {
        display: block;
        width: 295px;
    }
    .customer-card-text-container {
        width: 250px;
        height: 214px;
    }
    .customer-card .logo-container {
        width: 250px;
    }

    .customer-card-text-container h5 {
        font-size: 15px !important;
    }
    .customer-card-text-container p {
        font-size: 17px;
    }

    .customer-card-text-container a {
        font-size: 17px;
    }

    .customer-card-text-container h4 {
        font-size: 20px;
    }
    .integrations-container img {
        width: 40px;
        height: 40px;
    }
        
}

.featured-case-study-details {
 display: flex;
}

.featured-case-study-details div {
    color: white;
    border-radius: 10px;
    margin-right: 10px;
    padding:4px;
    font-size: 14px;
    font-weight: 700;
}
.featured-case-study-top-group {
    height: 140px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}